div#menu
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

ul {
	list-style: none;
	padding: 0px;
	margin: 0;
}

#nav a {
	padding: 2px;			/* pad the contents of the each cell */
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}

#nav li li a {
	display: block;
	font-weight: normal;
	color: #000000;
	border-bottom: solid 1px #000000;
	line-height: 16px;
	height: 16px;
}

#nav li li a:hover {
	background-color:  #05668E;					/* bgcolor of sub menu when hover over */
	color: #000000;
	line-height: 16px;
	height: 16px;
	border-bottom: solid 1px #000000;
}

#nav li {
	float: left;
	position: relative;
	cursor: default;
	text-align:center;
	/* background-color: #FFFFFF;  				this is the bgcolor of the top menu bar */
	color: #123151;
	text-decoration:none;
}			

#nav li ul {
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: auto;								/* for Netscape/Mozilla */
	background-color: #FFFFFF;					/* background color of the sub menu */
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
}

#nav li>ul {
	top: auto;									/* for Netscape */
	left: 0px;
}

#nav li li {
	display: block;
	float: none;
	background-color: #FFFFFF;
	border: 0;
}

#nav li:hover ul, #nav li.over ul {
	display: block;
	border-top: solid 1px #000000;
}